package com.ruoyi.busi.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.core.annotation.Excel;
import com.ruoyi.common.core.web.domain.BaseEntity;

/**
 * 社区矫正对象基础信息(标准7)对象 JZ_OBJECT
 * 
 * @author ruoyi
 * @date 2026-07-23
 */
public class JzObject extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** $column.columnComment */
    private String SQJZDXBH;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String JZJGBM;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SWTSFSBM;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFDCPG;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String DCPGYJ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String DCYJCXQK;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String JZLB;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFCN;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String WCN;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String XM;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String CYM;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String XB;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String MZ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String GJ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String HJLX;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFZH;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String CSRQ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String YWGATSFZJ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String GATSFZJLX;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String GATSFZJHM;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String YWHZ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String HZHM;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String HZBCZT;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String YWGATXZ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String GATXZHM;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String GATXZBCZT;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String YWTWTXZ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String TWTXZHM;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String TWTXZBCZT;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String YWGAJMWLNDTXZ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String GAJMWLNDTXZ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String GAJMWLNDTXZBCZT;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String YWTBZ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String TBZHM;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String TBZBCZT;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ZYJWSTZK;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ZHJZYY;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFYJSB;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String JDJG;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFYCRB;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String JTCRB;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String WHCD;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String HYZK;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String BQZY;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String JYJXQK;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String XZZMM;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String YZZMM;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String YGZDW;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String XGZDW;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String DWLXDH;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String GRLXDH;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String YWJTCYJZYSHGX;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ZP;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String HJDSFYJZD;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String GDJZDSZS;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String GDJZDSZDS;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String GDJZDSZXQ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String GDJZD;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String GDJZDMX;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String HJSZS;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String HJSZDS;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String HJSZXQ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String HJSZD;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String HJSZDMX;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFSWRY;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SWRYLX;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SQJZQX;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SQJZKSRQ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SQJZJSRQ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String FZLX;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ZM;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String YPXF;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String YPXQ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String YPXQKSRQ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String YPXQJSRQ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String GZQX;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String HXKYQX;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFSZBF;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String FJX;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFWD;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFWS;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFYSS;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFBXGJZL;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String JZLNR;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String JZLKSRQ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String JZLJSRQ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SQJZDXJSRQ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SQJZDXJSFS;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String BDQK;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String WASBDQKSM;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFJLJZXZ;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String JZXZRYZCQK;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFXXHHC;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String XXHHCFS;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String DWHM;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFSYDZDW;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFTG;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String JCQK;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String SFSC;

    public void setSQJZDXBH(String SQJZDXBH) 
    {
        this.SQJZDXBH = SQJZDXBH;
    }

    public String getSQJZDXBH() 
    {
        return SQJZDXBH;
    }

    public void setJZJGBM(String JZJGBM) 
    {
        this.JZJGBM = JZJGBM;
    }

    public String getJZJGBM() 
    {
        return JZJGBM;
    }

    public void setSWTSFSBM(String SWTSFSBM) 
    {
        this.SWTSFSBM = SWTSFSBM;
    }

    public String getSWTSFSBM() 
    {
        return SWTSFSBM;
    }

    public void setSFDCPG(String SFDCPG) 
    {
        this.SFDCPG = SFDCPG;
    }

    public String getSFDCPG() 
    {
        return SFDCPG;
    }

    public void setDCPGYJ(String DCPGYJ) 
    {
        this.DCPGYJ = DCPGYJ;
    }

    public String getDCPGYJ() 
    {
        return DCPGYJ;
    }

    public void setDCYJCXQK(String DCYJCXQK) 
    {
        this.DCYJCXQK = DCYJCXQK;
    }

    public String getDCYJCXQK() 
    {
        return DCYJCXQK;
    }

    public void setJZLB(String JZLB) 
    {
        this.JZLB = JZLB;
    }

    public String getJZLB() 
    {
        return JZLB;
    }

    public void setSFCN(String SFCN) 
    {
        this.SFCN = SFCN;
    }

    public String getSFCN() 
    {
        return SFCN;
    }

    public void setWCN(String WCN) 
    {
        this.WCN = WCN;
    }

    public String getWCN() 
    {
        return WCN;
    }

    public void setXM(String XM) 
    {
        this.XM = XM;
    }

    public String getXM() 
    {
        return XM;
    }

    public void setCYM(String CYM) 
    {
        this.CYM = CYM;
    }

    public String getCYM() 
    {
        return CYM;
    }

    public void setXB(String XB) 
    {
        this.XB = XB;
    }

    public String getXB() 
    {
        return XB;
    }

    public void setMZ(String MZ) 
    {
        this.MZ = MZ;
    }

    public String getMZ() 
    {
        return MZ;
    }

    public void setGJ(String GJ) 
    {
        this.GJ = GJ;
    }

    public String getGJ() 
    {
        return GJ;
    }

    public void setHJLX(String HJLX) 
    {
        this.HJLX = HJLX;
    }

    public String getHJLX() 
    {
        return HJLX;
    }

    public void setSFZH(String SFZH) 
    {
        this.SFZH = SFZH;
    }

    public String getSFZH() 
    {
        return SFZH;
    }

    public void setCSRQ(String CSRQ) 
    {
        this.CSRQ = CSRQ;
    }

    public String getCSRQ() 
    {
        return CSRQ;
    }

    public void setYWGATSFZJ(String YWGATSFZJ) 
    {
        this.YWGATSFZJ = YWGATSFZJ;
    }

    public String getYWGATSFZJ() 
    {
        return YWGATSFZJ;
    }

    public void setGATSFZJLX(String GATSFZJLX) 
    {
        this.GATSFZJLX = GATSFZJLX;
    }

    public String getGATSFZJLX() 
    {
        return GATSFZJLX;
    }

    public void setGATSFZJHM(String GATSFZJHM) 
    {
        this.GATSFZJHM = GATSFZJHM;
    }

    public String getGATSFZJHM() 
    {
        return GATSFZJHM;
    }

    public void setYWHZ(String YWHZ) 
    {
        this.YWHZ = YWHZ;
    }

    public String getYWHZ() 
    {
        return YWHZ;
    }

    public void setHZHM(String HZHM) 
    {
        this.HZHM = HZHM;
    }

    public String getHZHM() 
    {
        return HZHM;
    }

    public void setHZBCZT(String HZBCZT) 
    {
        this.HZBCZT = HZBCZT;
    }

    public String getHZBCZT() 
    {
        return HZBCZT;
    }

    public void setYWGATXZ(String YWGATXZ) 
    {
        this.YWGATXZ = YWGATXZ;
    }

    public String getYWGATXZ() 
    {
        return YWGATXZ;
    }

    public void setGATXZHM(String GATXZHM) 
    {
        this.GATXZHM = GATXZHM;
    }

    public String getGATXZHM() 
    {
        return GATXZHM;
    }

    public void setGATXZBCZT(String GATXZBCZT) 
    {
        this.GATXZBCZT = GATXZBCZT;
    }

    public String getGATXZBCZT() 
    {
        return GATXZBCZT;
    }

    public void setYWTWTXZ(String YWTWTXZ) 
    {
        this.YWTWTXZ = YWTWTXZ;
    }

    public String getYWTWTXZ() 
    {
        return YWTWTXZ;
    }

    public void setTWTXZHM(String TWTXZHM) 
    {
        this.TWTXZHM = TWTXZHM;
    }

    public String getTWTXZHM() 
    {
        return TWTXZHM;
    }

    public void setTWTXZBCZT(String TWTXZBCZT) 
    {
        this.TWTXZBCZT = TWTXZBCZT;
    }

    public String getTWTXZBCZT() 
    {
        return TWTXZBCZT;
    }

    public void setYWGAJMWLNDTXZ(String YWGAJMWLNDTXZ) 
    {
        this.YWGAJMWLNDTXZ = YWGAJMWLNDTXZ;
    }

    public String getYWGAJMWLNDTXZ() 
    {
        return YWGAJMWLNDTXZ;
    }

    public void setGAJMWLNDTXZ(String GAJMWLNDTXZ) 
    {
        this.GAJMWLNDTXZ = GAJMWLNDTXZ;
    }

    public String getGAJMWLNDTXZ() 
    {
        return GAJMWLNDTXZ;
    }

    public void setGAJMWLNDTXZBCZT(String GAJMWLNDTXZBCZT) 
    {
        this.GAJMWLNDTXZBCZT = GAJMWLNDTXZBCZT;
    }

    public String getGAJMWLNDTXZBCZT() 
    {
        return GAJMWLNDTXZBCZT;
    }

    public void setYWTBZ(String YWTBZ) 
    {
        this.YWTBZ = YWTBZ;
    }

    public String getYWTBZ() 
    {
        return YWTBZ;
    }

    public void setTBZHM(String TBZHM) 
    {
        this.TBZHM = TBZHM;
    }

    public String getTBZHM() 
    {
        return TBZHM;
    }

    public void setTBZBCZT(String TBZBCZT) 
    {
        this.TBZBCZT = TBZBCZT;
    }

    public String getTBZBCZT() 
    {
        return TBZBCZT;
    }

    public void setZYJWSTZK(String ZYJWSTZK) 
    {
        this.ZYJWSTZK = ZYJWSTZK;
    }

    public String getZYJWSTZK() 
    {
        return ZYJWSTZK;
    }

    public void setZHJZYY(String ZHJZYY) 
    {
        this.ZHJZYY = ZHJZYY;
    }

    public String getZHJZYY() 
    {
        return ZHJZYY;
    }

    public void setSFYJSB(String SFYJSB) 
    {
        this.SFYJSB = SFYJSB;
    }

    public String getSFYJSB() 
    {
        return SFYJSB;
    }

    public void setJDJG(String JDJG) 
    {
        this.JDJG = JDJG;
    }

    public String getJDJG() 
    {
        return JDJG;
    }

    public void setSFYCRB(String SFYCRB) 
    {
        this.SFYCRB = SFYCRB;
    }

    public String getSFYCRB() 
    {
        return SFYCRB;
    }

    public void setJTCRB(String JTCRB) 
    {
        this.JTCRB = JTCRB;
    }

    public String getJTCRB() 
    {
        return JTCRB;
    }

    public void setWHCD(String WHCD) 
    {
        this.WHCD = WHCD;
    }

    public String getWHCD() 
    {
        return WHCD;
    }

    public void setHYZK(String HYZK) 
    {
        this.HYZK = HYZK;
    }

    public String getHYZK() 
    {
        return HYZK;
    }

    public void setBQZY(String BQZY) 
    {
        this.BQZY = BQZY;
    }

    public String getBQZY() 
    {
        return BQZY;
    }

    public void setJYJXQK(String JYJXQK) 
    {
        this.JYJXQK = JYJXQK;
    }

    public String getJYJXQK() 
    {
        return JYJXQK;
    }

    public void setXZZMM(String XZZMM) 
    {
        this.XZZMM = XZZMM;
    }

    public String getXZZMM() 
    {
        return XZZMM;
    }

    public void setYZZMM(String YZZMM) 
    {
        this.YZZMM = YZZMM;
    }

    public String getYZZMM() 
    {
        return YZZMM;
    }

    public void setYGZDW(String YGZDW) 
    {
        this.YGZDW = YGZDW;
    }

    public String getYGZDW() 
    {
        return YGZDW;
    }

    public void setXGZDW(String XGZDW) 
    {
        this.XGZDW = XGZDW;
    }

    public String getXGZDW() 
    {
        return XGZDW;
    }

    public void setDWLXDH(String DWLXDH) 
    {
        this.DWLXDH = DWLXDH;
    }

    public String getDWLXDH() 
    {
        return DWLXDH;
    }

    public void setGRLXDH(String GRLXDH) 
    {
        this.GRLXDH = GRLXDH;
    }

    public String getGRLXDH() 
    {
        return GRLXDH;
    }

    public void setYWJTCYJZYSHGX(String YWJTCYJZYSHGX) 
    {
        this.YWJTCYJZYSHGX = YWJTCYJZYSHGX;
    }

    public String getYWJTCYJZYSHGX() 
    {
        return YWJTCYJZYSHGX;
    }

    public void setZP(String ZP) 
    {
        this.ZP = ZP;
    }

    public String getZP() 
    {
        return ZP;
    }

    public void setHJDSFYJZD(String HJDSFYJZD) 
    {
        this.HJDSFYJZD = HJDSFYJZD;
    }

    public String getHJDSFYJZD() 
    {
        return HJDSFYJZD;
    }

    public void setGDJZDSZS(String GDJZDSZS) 
    {
        this.GDJZDSZS = GDJZDSZS;
    }

    public String getGDJZDSZS() 
    {
        return GDJZDSZS;
    }

    public void setGDJZDSZDS(String GDJZDSZDS) 
    {
        this.GDJZDSZDS = GDJZDSZDS;
    }

    public String getGDJZDSZDS() 
    {
        return GDJZDSZDS;
    }

    public void setGDJZDSZXQ(String GDJZDSZXQ) 
    {
        this.GDJZDSZXQ = GDJZDSZXQ;
    }

    public String getGDJZDSZXQ() 
    {
        return GDJZDSZXQ;
    }

    public void setGDJZD(String GDJZD) 
    {
        this.GDJZD = GDJZD;
    }

    public String getGDJZD() 
    {
        return GDJZD;
    }

    public void setGDJZDMX(String GDJZDMX) 
    {
        this.GDJZDMX = GDJZDMX;
    }

    public String getGDJZDMX() 
    {
        return GDJZDMX;
    }

    public void setHJSZS(String HJSZS) 
    {
        this.HJSZS = HJSZS;
    }

    public String getHJSZS() 
    {
        return HJSZS;
    }

    public void setHJSZDS(String HJSZDS) 
    {
        this.HJSZDS = HJSZDS;
    }

    public String getHJSZDS() 
    {
        return HJSZDS;
    }

    public void setHJSZXQ(String HJSZXQ) 
    {
        this.HJSZXQ = HJSZXQ;
    }

    public String getHJSZXQ() 
    {
        return HJSZXQ;
    }

    public void setHJSZD(String HJSZD) 
    {
        this.HJSZD = HJSZD;
    }

    public String getHJSZD() 
    {
        return HJSZD;
    }

    public void setHJSZDMX(String HJSZDMX) 
    {
        this.HJSZDMX = HJSZDMX;
    }

    public String getHJSZDMX() 
    {
        return HJSZDMX;
    }

    public void setSFSWRY(String SFSWRY) 
    {
        this.SFSWRY = SFSWRY;
    }

    public String getSFSWRY() 
    {
        return SFSWRY;
    }

    public void setSWRYLX(String SWRYLX) 
    {
        this.SWRYLX = SWRYLX;
    }

    public String getSWRYLX() 
    {
        return SWRYLX;
    }

    public void setSQJZQX(String SQJZQX) 
    {
        this.SQJZQX = SQJZQX;
    }

    public String getSQJZQX() 
    {
        return SQJZQX;
    }

    public void setSQJZKSRQ(String SQJZKSRQ) 
    {
        this.SQJZKSRQ = SQJZKSRQ;
    }

    public String getSQJZKSRQ() 
    {
        return SQJZKSRQ;
    }

    public void setSQJZJSRQ(String SQJZJSRQ) 
    {
        this.SQJZJSRQ = SQJZJSRQ;
    }

    public String getSQJZJSRQ() 
    {
        return SQJZJSRQ;
    }

    public void setFZLX(String FZLX) 
    {
        this.FZLX = FZLX;
    }

    public String getFZLX() 
    {
        return FZLX;
    }

    public void setZM(String ZM) 
    {
        this.ZM = ZM;
    }

    public String getZM() 
    {
        return ZM;
    }

    public void setYPXF(String YPXF) 
    {
        this.YPXF = YPXF;
    }

    public String getYPXF() 
    {
        return YPXF;
    }

    public void setYPXQ(String YPXQ) 
    {
        this.YPXQ = YPXQ;
    }

    public String getYPXQ() 
    {
        return YPXQ;
    }

    public void setYPXQKSRQ(String YPXQKSRQ) 
    {
        this.YPXQKSRQ = YPXQKSRQ;
    }

    public String getYPXQKSRQ() 
    {
        return YPXQKSRQ;
    }

    public void setYPXQJSRQ(String YPXQJSRQ) 
    {
        this.YPXQJSRQ = YPXQJSRQ;
    }

    public String getYPXQJSRQ() 
    {
        return YPXQJSRQ;
    }

    public void setGZQX(String GZQX) 
    {
        this.GZQX = GZQX;
    }

    public String getGZQX() 
    {
        return GZQX;
    }

    public void setHXKYQX(String HXKYQX) 
    {
        this.HXKYQX = HXKYQX;
    }

    public String getHXKYQX() 
    {
        return HXKYQX;
    }

    public void setSFSZBF(String SFSZBF) 
    {
        this.SFSZBF = SFSZBF;
    }

    public String getSFSZBF() 
    {
        return SFSZBF;
    }

    public void setFJX(String FJX) 
    {
        this.FJX = FJX;
    }

    public String getFJX() 
    {
        return FJX;
    }

    public void setSFWD(String SFWD) 
    {
        this.SFWD = SFWD;
    }

    public String getSFWD() 
    {
        return SFWD;
    }

    public void setSFWS(String SFWS) 
    {
        this.SFWS = SFWS;
    }

    public String getSFWS() 
    {
        return SFWS;
    }

    public void setSFYSS(String SFYSS) 
    {
        this.SFYSS = SFYSS;
    }

    public String getSFYSS() 
    {
        return SFYSS;
    }

    public void setSFBXGJZL(String SFBXGJZL) 
    {
        this.SFBXGJZL = SFBXGJZL;
    }

    public String getSFBXGJZL() 
    {
        return SFBXGJZL;
    }

    public void setJZLNR(String JZLNR) 
    {
        this.JZLNR = JZLNR;
    }

    public String getJZLNR() 
    {
        return JZLNR;
    }

    public void setJZLKSRQ(String JZLKSRQ) 
    {
        this.JZLKSRQ = JZLKSRQ;
    }

    public String getJZLKSRQ() 
    {
        return JZLKSRQ;
    }

    public void setJZLJSRQ(String JZLJSRQ) 
    {
        this.JZLJSRQ = JZLJSRQ;
    }

    public String getJZLJSRQ() 
    {
        return JZLJSRQ;
    }

    public void setSQJZDXJSRQ(String SQJZDXJSRQ) 
    {
        this.SQJZDXJSRQ = SQJZDXJSRQ;
    }

    public String getSQJZDXJSRQ() 
    {
        return SQJZDXJSRQ;
    }

    public void setSQJZDXJSFS(String SQJZDXJSFS) 
    {
        this.SQJZDXJSFS = SQJZDXJSFS;
    }

    public String getSQJZDXJSFS() 
    {
        return SQJZDXJSFS;
    }

    public void setBDQK(String BDQK) 
    {
        this.BDQK = BDQK;
    }

    public String getBDQK() 
    {
        return BDQK;
    }

    public void setWASBDQKSM(String WASBDQKSM) 
    {
        this.WASBDQKSM = WASBDQKSM;
    }

    public String getWASBDQKSM() 
    {
        return WASBDQKSM;
    }

    public void setSFJLJZXZ(String SFJLJZXZ) 
    {
        this.SFJLJZXZ = SFJLJZXZ;
    }

    public String getSFJLJZXZ() 
    {
        return SFJLJZXZ;
    }

    public void setJZXZRYZCQK(String JZXZRYZCQK) 
    {
        this.JZXZRYZCQK = JZXZRYZCQK;
    }

    public String getJZXZRYZCQK() 
    {
        return JZXZRYZCQK;
    }

    public void setSFXXHHC(String SFXXHHC) 
    {
        this.SFXXHHC = SFXXHHC;
    }

    public String getSFXXHHC() 
    {
        return SFXXHHC;
    }

    public void setXXHHCFS(String XXHHCFS) 
    {
        this.XXHHCFS = XXHHCFS;
    }

    public String getXXHHCFS() 
    {
        return XXHHCFS;
    }

    public void setDWHM(String DWHM) 
    {
        this.DWHM = DWHM;
    }

    public String getDWHM() 
    {
        return DWHM;
    }

    public void setSFSYDZDW(String SFSYDZDW) 
    {
        this.SFSYDZDW = SFSYDZDW;
    }

    public String getSFSYDZDW() 
    {
        return SFSYDZDW;
    }

    public void setSFTG(String SFTG) 
    {
        this.SFTG = SFTG;
    }

    public String getSFTG() 
    {
        return SFTG;
    }

    public void setJCQK(String JCQK) 
    {
        this.JCQK = JCQK;
    }

    public String getJCQK() 
    {
        return JCQK;
    }

    public void setSFSC(String SFSC) 
    {
        this.SFSC = SFSC;
    }

    public String getSFSC() 
    {
        return SFSC;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("SQJZDXBH", getSQJZDXBH())
            .append("JZJGBM", getJZJGBM())
            .append("SWTSFSBM", getSWTSFSBM())
            .append("SFDCPG", getSFDCPG())
            .append("DCPGYJ", getDCPGYJ())
            .append("DCYJCXQK", getDCYJCXQK())
            .append("JZLB", getJZLB())
            .append("SFCN", getSFCN())
            .append("WCN", getWCN())
            .append("XM", getXM())
            .append("CYM", getCYM())
            .append("XB", getXB())
            .append("MZ", getMZ())
            .append("GJ", getGJ())
            .append("HJLX", getHJLX())
            .append("SFZH", getSFZH())
            .append("CSRQ", getCSRQ())
            .append("YWGATSFZJ", getYWGATSFZJ())
            .append("GATSFZJLX", getGATSFZJLX())
            .append("GATSFZJHM", getGATSFZJHM())
            .append("YWHZ", getYWHZ())
            .append("HZHM", getHZHM())
            .append("HZBCZT", getHZBCZT())
            .append("YWGATXZ", getYWGATXZ())
            .append("GATXZHM", getGATXZHM())
            .append("GATXZBCZT", getGATXZBCZT())
            .append("YWTWTXZ", getYWTWTXZ())
            .append("TWTXZHM", getTWTXZHM())
            .append("TWTXZBCZT", getTWTXZBCZT())
            .append("YWGAJMWLNDTXZ", getYWGAJMWLNDTXZ())
            .append("GAJMWLNDTXZ", getGAJMWLNDTXZ())
            .append("GAJMWLNDTXZBCZT", getGAJMWLNDTXZBCZT())
            .append("YWTBZ", getYWTBZ())
            .append("TBZHM", getTBZHM())
            .append("TBZBCZT", getTBZBCZT())
            .append("ZYJWSTZK", getZYJWSTZK())
            .append("ZHJZYY", getZHJZYY())
            .append("SFYJSB", getSFYJSB())
            .append("JDJG", getJDJG())
            .append("SFYCRB", getSFYCRB())
            .append("JTCRB", getJTCRB())
            .append("WHCD", getWHCD())
            .append("HYZK", getHYZK())
            .append("BQZY", getBQZY())
            .append("JYJXQK", getJYJXQK())
            .append("XZZMM", getXZZMM())
            .append("YZZMM", getYZZMM())
            .append("YGZDW", getYGZDW())
            .append("XGZDW", getXGZDW())
            .append("DWLXDH", getDWLXDH())
            .append("GRLXDH", getGRLXDH())
            .append("YWJTCYJZYSHGX", getYWJTCYJZYSHGX())
            .append("ZP", getZP())
            .append("HJDSFYJZD", getHJDSFYJZD())
            .append("GDJZDSZS", getGDJZDSZS())
            .append("GDJZDSZDS", getGDJZDSZDS())
            .append("GDJZDSZXQ", getGDJZDSZXQ())
            .append("GDJZD", getGDJZD())
            .append("GDJZDMX", getGDJZDMX())
            .append("HJSZS", getHJSZS())
            .append("HJSZDS", getHJSZDS())
            .append("HJSZXQ", getHJSZXQ())
            .append("HJSZD", getHJSZD())
            .append("HJSZDMX", getHJSZDMX())
            .append("SFSWRY", getSFSWRY())
            .append("SWRYLX", getSWRYLX())
            .append("SQJZQX", getSQJZQX())
            .append("SQJZKSRQ", getSQJZKSRQ())
            .append("SQJZJSRQ", getSQJZJSRQ())
            .append("FZLX", getFZLX())
            .append("ZM", getZM())
            .append("YPXF", getYPXF())
            .append("YPXQ", getYPXQ())
            .append("YPXQKSRQ", getYPXQKSRQ())
            .append("YPXQJSRQ", getYPXQJSRQ())
            .append("GZQX", getGZQX())
            .append("HXKYQX", getHXKYQX())
            .append("SFSZBF", getSFSZBF())
            .append("FJX", getFJX())
            .append("SFWD", getSFWD())
            .append("SFWS", getSFWS())
            .append("SFYSS", getSFYSS())
            .append("SFBXGJZL", getSFBXGJZL())
            .append("JZLNR", getJZLNR())
            .append("JZLKSRQ", getJZLKSRQ())
            .append("JZLJSRQ", getJZLJSRQ())
            .append("SQJZDXJSRQ", getSQJZDXJSRQ())
            .append("SQJZDXJSFS", getSQJZDXJSFS())
            .append("BDQK", getBDQK())
            .append("WASBDQKSM", getWASBDQKSM())
            .append("SFJLJZXZ", getSFJLJZXZ())
            .append("JZXZRYZCQK", getJZXZRYZCQK())
            .append("SFXXHHC", getSFXXHHC())
            .append("XXHHCFS", getXXHHCFS())
            .append("DWHM", getDWHM())
            .append("SFSYDZDW", getSFSYDZDW())
            .append("SFTG", getSFTG())
            .append("JCQK", getJCQK())
            .append("SFSC", getSFSC())
            .append("createTime", getCreateTime())
            .append("updateTime", getUpdateTime())
            .toString();
    }
}
